local fn = _gn(0xD7E3B9735C0F89D6)
--- Simply returns whatever is passed to it (Regardless of whether the handle is valid or not).
function Global.GetObjectIndexFromEntityIndex(entity)
	return fn(entity, _ri)
end
